@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');
body{
margin-top:0px;
font-family: "Kanit", sans-serif;
/*background-color:#A0153E;*/
}
.nav {
margin-top: 0px;
}
.navbar-form{
margin-top: 23px;
}
.navbar{
margin-bottom: 10px;
}
.thumbnail {
  background-color:none;
}
.carousel{
    background:#2f4357;
    margin-top: 0px;
    margin-bottom: 0px;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 0px;
}
.jumbotron {
  padding: 0px;
  margin-bottom: 30px;
  background-color:#D9EFEF;
}
.footer{
background-color:#1e1e1e;
color:#fff;
}
/*-------ปุ่มจองทัวร์ด้านข้าง-----------------*/
.list-group-item > .badge-sm {
  float: right;
  vertical-align: baseline;
margin-top:-7px;
}
.header_package{
font-size:28px;
font-weight: bold;
}
/*----- Search Box -------*/
.search-title{
font-size:20px;
margin-left:20px;
margin-top:5px;
}
.custom-search {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
/*------สีพื้นหลังกล่องค้นหา------*/
  background-color: #6699FF;
/*------สีขอบกล่องค้นหา------*/
  border: 1px solid #000000;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.search-query{
margin:1px;
}
/*-------------------------------*/
.search-title2{
font-size:18px;
margin-left:20px;
margin-top:0px;
}
.custom-search2{
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
/*------สีพื้นหลังกล่องค้นหา------*/
  background-color: #6699FF;
/*------สีขอบกล่องค้นหา------*/
  border: 1px solid #000000;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.search-query2{
margin:1px;
}
h1,h2,h3,h4,h5,h6{
font-family: "Kanit", sans-serif;
}


